table.tabtable-rs_wmalv1v1, table.tabtable-rs_wmalv1v1 tr, table.tabtable-rs_wmalv1v1 tr td.tabcol  { border: none } 
table.tabtable-rs_wmalv1v1 tr.tabrow.tabrow td.col_width_1  { width: 30%; }
table.tabtable-rs_wmalv1v1 tr.tabrow.tabrow td.col_width_2  { width: 70%; }
table.tabtable-rs_wmalv1v1  { 
border-collapse:collapse;width:100%;background-color: transparent;}
table.tabtable-rs_wmalv1v1 tr.tabrow td.tabcol  { 
text-align: left;vertical-align: middle;font-style: normal;font-weight: normal;padding: 5px;background-color: transparent;}
table.tabtable-rs_wmalv1v1 tr.tabrow td.td_hl1  { 
text-align: left;vertical-align: middle;font-style: normal;font-weight: normal;background-color: transparent;}
